Subject: failure notice

From: [email-masked]
Date: 13 Jan 2006 03:07:14 -0000

Hi. This is the qmail-send program at yahoo.com.
I'm afraid I wasn't able to deliver your message to the following addresses.
This is a permanent error; I've given up. Sorry it didn't work out.

<[email-masked]>:
159.26.120.12 does not like recipient.
Remote host said: 550 [email-masked] ...Relaying denied
Giving up on 159.26.120.12.

--- Below this line is a copy of the message.

Date: Fri, 13 Jan 2006 03:07:06 +0000
From: Info Person <[email-masked]>
Organization: Darwin Day Celebration, a nonprofit corp.
To:  [email-masked]
Subject: Could you confirm your registration at DarwinDay.org?

Hi!

Your email address was among a small group that appear to be a prank 
registration at DarwinDay.org.  Could you please reply to 
[email-masked] affirming that you really want to receive occasional 
e-mailings from us?

If I don't hear from you in a few days I'll remove your registration.

   - Info Person (and database editor)